[FileInfo]
FileName=Default
ExeFilePath=
ClassName=
TabletMode=

[MacroKey_0500_0]
MacroKey1=^N
MacroKeyMode1=1
MacroKeyName1=New
KeyComboIdx1=13
DefaultMacro1=1
MacroKey2=^O
MacroKeyMode2=1
MacroKeyName2=Open
KeyComboIdx2=14
DefaultMacro2=1
MacroKey3=^W
MacroKeyMode3=1
MacroKeyName3=Close
KeyComboIdx3=22
DefaultMacro3=1
MacroKey4=^S
MacroKeyMode4=1
MacroKeyName4=Save
KeyComboIdx4=18
DefaultMacro4=1
MacroKey5=^Q
MacroKeyMode5=1
MacroKeyName5=Exit
KeyComboIdx5=16
DefaultMacro5=1
MacroKey6=^X
MacroKeyMode6=1
MacroKeyName6=Cut
KeyComboIdx6=23
DefaultMacro6=1
MacroKey7=^C
MacroKeyMode7=1
MacroKeyName7=Copy
KeyComboIdx7=2
DefaultMacro7=1
MacroKey8=^V
MacroKeyMode8=1
MacroKeyName8=Paste
KeyComboIdx8=21
DefaultMacro8=1
MacroKey9=^Z
MacroKeyMode9=1
MacroKeyName9=Undo
KeyComboIdx9=25
DefaultMacro9=1
MacroKey10=MacroControler.exe
MacroKeyMode10=2
MacroKeyName10=Macro Key Manager
KeyComboIdx10=0
DefaultMacro10=1
MacroKey11=OUTLOOK.EXE
MacroKeyMode11=2
MacroKeyName11=Outlook
KeyComboIdx11=0
DefaultMacro11=1
MacroKey12=WINWORD.EXE
MacroKeyMode12=2
MacroKeyName12=Word
KeyComboIdx12=0
DefaultMacro12=1
MacroKey13=EXCEL.EXE
MacroKeyMode13=2
MacroKeyName13=Excel
KeyComboIdx13=0
DefaultMacro13=1
MacroKey14=POWERPNT.EXE
MacroKeyMode14=2
MacroKeyName14=PowerPoint
KeyComboIdx14=0
DefaultMacro14=1
MacroKey15=iexplore.exe
MacroKeyMode15=2
MacroKeyName15=IE
KeyComboIdx15=0
DefaultMacro15=1

[MacroKey_0501_0]
MacroKey1=^N
MacroKeyMode1=1
MacroKeyName1=New
KeyComboIdx1=13
DefaultMacro1=1

MacroKey2=^O
MacroKeyMode2=1
MacroKeyName2=Open
KeyComboIdx2=14
DefaultMacro2=1

MacroKey3=^S
MacroKeyMode3=1
MacroKeyName3=Save
KeyComboIdx3=18
DefaultMacro3=1

MacroKey4=^X
MacroKeyMode4=1
MacroKeyName4=Cut
KeyComboIdx4=23
DefaultMacro4=1

MacroKey5=^C
MacroKeyMode5=1
MacroKeyName5=Copy
KeyComboIdx5=2
DefaultMacro5=1

MacroKey6=^V
MacroKeyMode6=1
MacroKeyName6=Paste
KeyComboIdx6=21
DefaultMacro6=1

MacroKey7=^Z
MacroKeyMode7=1
MacroKeyName7=Undo
KeyComboIdx7=25
DefaultMacro7=1

MacroKey8=OUTLOOK.EXE
MacroKeyMode8=2
MacroKeyName8=Outlook
KeyComboIdx8=0
DefaultMacro8=1

MacroKey9=WINWORD.EXE
MacroKeyMode9=2
MacroKeyName9=Word
KeyComboIdx9=0
DefaultMacro9=1

MacroKey10=EXCEL.EXE
MacroKeyMode10=2
MacroKeyName10=Excel
KeyComboIdx10=0
DefaultMacro10=1

MacroKey11=POWERPNT.EXE
MacroKeyMode11=2
MacroKeyName11=PowerPoint
KeyComboIdx11=0
DefaultMacro11=1

MacroKey12=iexplore.exe
MacroKeyMode12=2
MacroKeyName12=IE
KeyComboIdx12=0
DefaultMacro12=1


[MacroKey_0034_0]
MacroKey1=^N
MacroKeyMode1=1
MacroKeyName1=New
KeyComboIdx1=13
DefaultMacro1=1
MacroKey2=^O
MacroKeyMode2=1
MacroKeyName2=Open
KeyComboIdx2=14
DefaultMacro2=1
MacroKey3=^W
MacroKeyMode3=1
MacroKeyName3=Close
KeyComboIdx3=22
DefaultMacro3=1
MacroKey4=^S
MacroKeyMode4=1
MacroKeyName4=Save
KeyComboIdx4=18
DefaultMacro4=1
MacroKey5=^Q
MacroKeyMode5=1
MacroKeyName5=Exit
KeyComboIdx5=16
DefaultMacro5=1
MacroKey6=^X
MacroKeyMode6=1
MacroKeyName6=Cut
KeyComboIdx6=23
DefaultMacro6=1
MacroKey7=^C
MacroKeyMode7=1
MacroKeyName7=Copy
KeyComboIdx7=2
DefaultMacro7=1
MacroKey8=^V
MacroKeyMode8=1
MacroKeyName8=Paste
KeyComboIdx8=21
DefaultMacro8=1
MacroKey9=^Z
MacroKeyMode9=1
MacroKeyName9=Undo
KeyComboIdx9=25
DefaultMacro9=1
MacroKey10=WINWORD.EXE
MacroKeyMode10=2
MacroKeyName10=Word
KeyComboIdx10=0
DefaultMacro10=1
MacroKey11=EXCEL.EXE
MacroKeyMode11=2
MacroKeyName11=Excel
KeyComboIdx11=0
DefaultMacro11=1
MacroKey12=iexplore.exe
MacroKeyMode12=2
MacroKeyName12=IE
KeyComboIdx12=0
DefaultMacro12=1
MacroKey13=OUTLOOK.EXE
MacroKeyMode13=2
MacroKeyName13=Outlook
KeyComboIdx13=0
DefaultMacro13=1
MacroKey14=POWERPNT.EXE
MacroKeyMode14=2
MacroKeyName14=PowerPoint
KeyComboIdx14=0
DefaultMacro14=1
MacroKey22=MacroControler.exe
MacroKeyMode22=2
MacroKeyName22=Macro Key Manager
KeyComboIdx22=0
DefaultMacro22=1

[MacroKey_0030_0]
MacroKey1=^N
MacroKeyMode1=1
MacroKeyName1=New
KeyComboIdx1=13
DefaultMacro1=1
MacroKey2=^O
MacroKeyMode2=1
MacroKeyName2=Open
KeyComboIdx2=14
DefaultMacro2=1
MacroKey3=^W
MacroKeyMode3=1
MacroKeyName3=Close
KeyComboIdx3=22
DefaultMacro3=1
MacroKey4=^S
MacroKeyMode4=1
MacroKeyName4=Save
KeyComboIdx4=18
DefaultMacro4=1
MacroKey5=^Q
MacroKeyMode5=1
MacroKeyName5=Exit
KeyComboIdx5=16
DefaultMacro5=1
MacroKey6=^X
MacroKeyMode6=1
MacroKeyName6=Cut
KeyComboIdx6=23
DefaultMacro6=1
MacroKey7=^C
MacroKeyMode7=1
MacroKeyName7=Copy
KeyComboIdx7=2
DefaultMacro7=1
MacroKey8=^V
MacroKeyMode8=1
MacroKeyName8=Paste
KeyComboIdx8=21
DefaultMacro8=1
MacroKey9=^Z
MacroKeyMode9=1
MacroKeyName9=Undo
KeyComboIdx9=25
DefaultMacro9=1
MacroKey10=WINWORD.EXE
MacroKeyMode10=2
MacroKeyName10=Word
KeyComboIdx10=0
DefaultMacro10=1
MacroKey11=EXCEL.EXE
MacroKeyMode11=2
MacroKeyName11=Excel
KeyComboIdx11=0
DefaultMacro11=1
MacroKey12=iexplore.exe
MacroKeyMode12=2
MacroKeyName12=IE
KeyComboIdx12=0
DefaultMacro12=1
MacroKey13=OUTLOOK.EXE
MacroKeyMode13=2
MacroKeyName13=Outlook
KeyComboIdx13=0
DefaultMacro13=1
MacroKey14=POWERPNT.EXE
MacroKeyMode14=2
MacroKeyName14=PowerPoint
KeyComboIdx14=0
DefaultMacro14=1
MacroKey15=MacroControler.exe
MacroKeyMode15=2
MacroKeyName15=Macro Key Manager
KeyComboIdx15=0
DefaultMacro15=1

[MacroKey_0500_1]
MacroKey1=^O
MacroKeyMode1=1
MacroKeyName1=Open
KeyComboIdx1=14
DefaultMacro1=1
MacroKey2=^Z
MacroKeyMode2=1
MacroKeyName2=Undo
KeyComboIdx2=25
DefaultMacro2=1
MacroKey3=^X
MacroKeyMode3=1
MacroKeyName3=Cut
KeyComboIdx3=23
DefaultMacro3=1
MacroKey4=^C
MacroKeyMode4=1
MacroKeyName4=Copy
KeyComboIdx4=2
DefaultMacro4=1
MacroKey5=^V
MacroKeyMode5=1
MacroKeyName5=Paste
KeyComboIdx5=21
DefaultMacro5=1
MacroKey6=^S
MacroKeyMode6=1
MacroKeyName6=Save
KeyComboIdx6=18
DefaultMacro6=1
MacroKey7=#
MacroKeyMode7=1
MacroKeyName7=Back
KeyComboIdx7=53
DefaultMacro7=1
MacroKey8=%{RIGHT} 
MacroKeyMode8=1
MacroKeyName8=Forward
KeyComboIdx8=
DefaultMacro8=1
MacroKey9=^B
MacroKeyMode9=1
MacroKeyName9=Favorite
KeyComboIdx9=1
DefaultMacro9=1
MacroKey10=^E
MacroKeyMode10=1
MacroKeyName10=Search
KeyComboIdx10=4
DefaultMacro10=1
MacroKey11=%{HOME}
MacroKeyMode11=1
MacroKeyName11=Home
KeyComboIdx11=
DefaultMacro11=1
MacroKey12=OUTLOOK.EXE
MacroKeyMode12=2
MacroKeyName12=E-mail
KeyComboIdx12=0
DefaultMacro12=1

[MacroKey_0034_1]
MacroKey1=^O
MacroKeyMode1=1
MacroKeyName1=Open
KeyComboIdx1=14
DefaultMacro1=1
MacroKey2=^Z
MacroKeyMode2=1
MacroKeyName2=Undo
KeyComboIdx2=25
DefaultMacro2=1
MacroKey3=^X
MacroKeyMode3=1
MacroKeyName3=Cut
KeyComboIdx3=23
DefaultMacro3=1
MacroKey4=^C
MacroKeyMode4=1
MacroKeyName4=Copy
KeyComboIdx4=2
DefaultMacro4=1
MacroKey5=^V
MacroKeyMode5=1
MacroKeyName5=Paste
KeyComboIdx5=21
DefaultMacro5=1
MacroKey6=^S
MacroKeyMode6=1
MacroKeyName6=Save
KeyComboIdx6=18
DefaultMacro6=1
MacroKey7=#
MacroKeyMode7=1
MacroKeyName7=Back
KeyComboIdx7=53
DefaultMacro7=1
MacroKey8=%{RIGHT} 
MacroKeyMode8=1
MacroKeyName8=Forward
KeyComboIdx8=
DefaultMacro8=1
MacroKey9=^B
MacroKeyMode9=1
MacroKeyName9=Favorite
KeyComboIdx9=1
DefaultMacro9=1
MacroKey10=^E
MacroKeyMode10=1
MacroKeyName10=Search
KeyComboIdx10=4
DefaultMacro10=1
MacroKey11=%{HOME}
MacroKeyMode11=1
MacroKeyName11=Home
KeyComboIdx11=
DefaultMacro11=1
MacroKey12=OUTLOOK.EXE
MacroKeyMode12=2
MacroKeyName12=E-mail
KeyComboIdx12=0
DefaultMacro12=1


[MacroKey_0032_0]
MacroKey1=^N
MacroKeyMode1=1
MacroKeyName1=New
KeyComboIdx1=13
DefaultMacro1=1
MacroKey2=^Z
MacroKeyMode2=1
MacroKeyName2=Undo
KeyComboIdx2=25
DefaultMacro2=1
MacroKey3=^X
MacroKeyMode3=1
MacroKeyName3=Cut
KeyComboIdx3=23
DefaultMacro3=1
MacroKey4=^C
MacroKeyMode4=1
MacroKeyName4=Copy
KeyComboIdx4=2
DefaultMacro4=1
MacroKey5=^V
MacroKeyMode5=1
MacroKeyName5=Paste
KeyComboIdx5=21
DefaultMacro5=1
MacroKey6=^S
MacroKeyMode6=1
MacroKeyName6=Save
KeyComboIdx6=18
DefaultMacro6=1
MacroKey7=WINWORD.EXE
MacroKeyMode7=2
MacroKeyName7=Word
KeyComboIdx7=0
DefaultMacro7=1
MacroKey8=EXCEL.EXE
MacroKeyMode8=2
MacroKeyName8=Excel
KeyComboIdx8=0
DefaultMacro8=1
MacroKey9=POWERPNT.EXE
MacroKeyMode9=2
MacroKeyName9=PowerPoint
KeyComboIdx9=0
DefaultMacro9=1
MacroKey10=iexplore.exe
MacroKeyMode10=2
MacroKeyName10=IE
KeyComboIdx10=0
DefaultMacro10=1